{
    "tlNotifications": {
        "loan_ended": "Pinjaman berakhir",
        "With": "Dengan",
        "started": "Mulai",
        "ended": "Akhir",
        "new_comment": "Komentar yang baru",
        "new_priv_msg_by": "Pesan pribadi baru oleh",
        "dear": "Yang terhormat, ",
        "this_week_news": "minggu ini ada notifikasi baru di museum-digital",
        "messages_from_admins": "Pesan para administrator museum-digital",
        "loans_ending": "Pinjaman yang baru berakhir",
        "privMsgsChats": "Pesan pribadi \/ chat",
        "comments": "Komenter",
        "news_unsubscribe": "Batalkan pelangganan",
        "news_unsubscribe_text": "Kalau tidak mau dikirim notifikasi mail dari museum-digital lagi, silahkan menonaktifkannya di pengaturan akun anda ",
        "news_subject_line": "Berita museum-digital:musdb",
        "new_user": "Pengguna baru",
        "primary_delivery_route": "Primary delivery route",
        "fallback_delivery_route": "Fallback delivery route",
        "object_auto_published": "Timed publication of object"
    }
}